@echo off
:input
title 调试启动器
color 3F
@echo 请输入功能：
echo.
@echo            1.Loading修改；
@echo            2.快速双开器；
@echo            3.客户端精简；
@echo            4.提交建议；
@echo            5.装备查询；
@echo            6.反和谐；
@echo            7.UPK查看/解包；
@echo            8.拍卖行逃税计算器；
@echo            9.SweetFX GUI 调节器
@echo            10.Splash修改；
@echo            11.Compact；
echo.
echo.
set /p "num=请输入功能编号，回车键继续。。。。。。编号："
if "%num%"=="1" cls & goto 1
if "%num%"=="2" cls & goto 2
if "%num%"=="3" cls & goto 3
if "%num%"=="4" cls & goto 4
if "%num%"=="5" cls & goto 5
if "%num%"=="6" cls & goto 6
if "%num%"=="7" cls & goto 7
if "%num%"=="8" cls & goto 8
if "%num%"=="9" cls & goto 9
if "%num%"=="10" cls & goto 10
if "%num%"=="11" cls & goto 11
echo. & echo 不能输入其他字符 & pause>nul & cls & goto input
:1
echo 执行代码1.按任意键返回首菜单
start Subprogram.exe Loading
pause>nul
cls & goto input

:2
echo 执行代码2.按任意键返回首菜单
start Subprogram.exe 双开
pause>nul
cls & goto input

:3
echo 执行代码3.按任意键返回首菜单
start Subprogram.exe 精简
pause>nul
cls & goto input

:4
echo 执行代码4.按任意键返回首菜单
start Subprogram.exe 建议
pause>nul
cls & goto input
:5
echo 执行代码5.按任意键返回首菜单
start Subprogram.exe 装备
pause>nul
cls & goto input
:6
echo 执行代码6.按任意键返回首菜单
start Subprogram.exe 反和谐
pause>nul
cls & goto input
:7
echo 执行代码7.按任意键返回首菜单
start Subprogram.exe UPK
pause>nul
cls & goto input
:8
echo 执行代码8.按任意键返回首菜单
start Subprogram.exe 拍卖行
pause>nul
cls & goto input
:9
echo 执行代码9.按任意键返回首菜单
start Subprogram.exe SweetFX
pause>nul
cls & goto input
:10
echo 执行代码10.按任意键返回首菜单
start Subprogram.exe Splash
pause>nul

:11
echo 执行代码11.按任意键返回首菜单
start Subprogram.exe Compact
pause>nul

cls & goto input